@charset "UTF-8";
/*common*/
.layui-body{overflow-y: hidden!important;}
.guid{height: 45px;background-color: #ffffff;padding-left: 15px;line-height: 3.2;}
.main{height: auto;background-color: #fff;margin: 15px;padding:5px;color: #666;}
.main-content{min-height: 770px;background-color: #ffffff;margin: 15px;padding:5px 15px;color: #666;}
.pageName{line-height: 30px;}
.operation-container{border-bottom: solid 1px #ddd;}
.redPoint{color: red;}
.layui-card-header{font-size: 16px;font-weight: bold;}
.tipMsg{font-size: 14px;font-weight: normal;}
.search-data-input{margin-right: -20px;}
.search-data-icon{position: relative;left:-10px;cursor: pointer;}

.flex-layout{
	display:-webkit-box;/*旧Safari*/
	display: -webkit-flex;/* 新Safari */
	display:-ms-flexbox;
	display: flex;
	flex-direction: row;
	-webkit-flex-direction: row;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	}
.module-container{ padding: 15px 15px 0 15px;}
.module{background-color: #ffffff;padding: 15px 15px 0 15px;color: #666;}
.module-name{border-bottom: solid 1px #ddd;padding-bottom: 15px;}
.module-content{padding-top: 15px;}
.add-icon,.data-item{width:100px;height: 86px;margin-bottom: 15px;}
.add-icon{cursor: pointer;margin-right: 30px;}
.add-icon:hover{box-shadow: 1px 1px 1px #888;}
/* {width: 86px;height: 86px;} */
.data-value{font-weight: bold;color: #009688;font-size: 28px;margin-bottom: 12px;}
.data-name{font-size: 16px;}

.form{padding: 15px;}
.layui-textarea{resize: none!important;}
.addLabel{padding: 20px!important;}
.deleteLabel:hover {color: #FF5722;}

.flex-layout-row {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-direction: row;
	-webkit-flex-direction: row;
	flex-wrap: nowrap;
	-webkit-flex-wrap: nowrap;
	align-items: center;
	-webkit-align-items: center;
	height: 450px;
}

.flex-item-basis-458 { /* flex-basis: 45.83333333% */
	flex-basis: auto;
	-webkit-flex-basis: auto;
	width: 45.83333333%
}

.flex-item-basis-083 { /* flex-basis: 8.333333333% */
	flex-basis: auto;
	-webkit-flex-basis: auto;
	width: 8.333333333%
}

.flex-arrow {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	-webkit-align-items: center;
	flex-direction: column;
	-webkit-flex-direction: column;
}

.operate .layui-form-checkbox{margin-bottom:10px;}

/*小圆圈*/
.circle{width: 30px;height: 30px;line-height: 30px;text-align: center;background-color: #01AAED;cursor: pointer;color: #fff;border-radius: 50%;}
.bigCircle{width: 45px;height: 45px;line-height: 45px;text-align: center;margin:5px auto;cursor: pointer;border-radius: 50%;}
.icon-date-td{position: relative;}
.icon-date{position:absolute;top: 18px;right: 24px;}
.enpType{padding: 10px;line-height: 32px;}

.topicList{/* border: solid 1px #dcdcdc;border-radius: 4px;min-height: 600px; */}
.topic-item{width: 90px;border:solid 1px #ffffff;/* cursor: pointer; */margin: 0 15px 15px 15px;}
.topic-item:hover{opacity: 0.8;}
.border-c{border:solid 1px #cccccc;}
.topic-item .folder-icon{width: 60px;}
.topic-item .topicName a,.topic-item .topicName .edit-input{display:inline-block;width: 90px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}

.contentBoxCenter{display:flex;}
.left_long{margin:0 0 0 20px;}
.select_whicj{color:#fff;background:#009688}
.denamictext{width:800px;margin:20px 0 20px 0;clear:both}
.topic_count{color:red;text-decoration: underline;}
#upload_ss{display:flex;width:100px;justify-content: center;align-items: center;background:#fff;cursor: pointer;}
.fourtyw{width:40%}
.sixtyw{width:60%}

/* 关联弹框样式 */
.userList_table{padding:20px 20px 100px 20px;}
.userList_table tr td span{display:inline-block;width:17px;height:17px;cursor:pointer;}
.userList_submit{width:100%;height:60px;text-align:center;padding:20px 0 0 0;border-top:1px solid #ccc;background:#fff;position:fixed;bottom:0;}
/*HACK*/
@media only screen and (max-width: 1300px){
.list_table{font-size:12px;}
.content_table{font-size:12px;}
.areaInput textarea,.areaInput input{width:350px;}
.longInput input{width:350px;}
.limitWidth{width:40%;}
.limitWidth textarea{font-size:12px;}
}
.list_table{width:100%;text-align:center;padding:10px;}
.list_table th{border-bottom:1px #be8a39 solid;color:#004268;padding:20px 20px 10px;}
.list_table td{padding:10px;border-right:#ccc 1px dashed;border-bottom:#ccc 1px solid;color:#111;}
.list_table .border_right_none{border-right:none;}
.check_off{display:inline-block;padding:0 0 0 22px;color:#333;font-size:14px;background:url(../img/background/selectC.png) center center no-repeat;cursor:pointer;margin:0 10px 0 0;}
.check_on{display:inline-block;padding:0 0 0 22px;color:#333;font-size:14px;background:url(../img/background/selectC_on.png) center center no-repeat;cursor:pointer;margin:0 10px 0 0;}
.orderBlue{padding:10px 40px;background:#1f7aba;border-radius:5px;color:#fff;font-weight:bold;border:none;cursor:pointer;font-size:14px;}
.noList{padding:20px 0;color:#666;font-size:20px;text-align:center;}
.vip{display:inline-block;color:#fff;padding:0 5px;border-radius:5px;background:#FFB800;font-size:12px;margin:0 5px 0 0;line-height:20px;}

/*表格*/
.table{width: 100%;text-align: center;font-size: 14px;color: #444;background:#fff;}
.table-th,.table-td{padding:20px 10px;border: solid 1px #e6e6e6;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.table-th{background-color: #f2f2f2;}
.table-td-tag{width: 10%!important;max-width: 120px;text-align: right;height: 19px;background-color: #f2f2f2;}
.table-td-value{text-align: left;padding:20px 10px;overflow:visible;}
.table-errorMsg{color: #FF5722;}
.table-tr:hover{background-color: #f5f5f5;}
.table_tags{text-align: right;height: 19px;background: #f2f2f2;border: solid 1px #e6e6e6;width:15%;padding: 10px;}
.table-td-values{text-align: left;padding:10px 20px;width:35%;padding: 10px;border: solid 1px #e6e6e6;}
.summary{width:100%;white-space:normal !important;}

.content_table tr td{padding:10px 20px;color:#111;text-align:left;}
.content_table{width:100%;background:#fff;}
@media only screen and (max-width: 1300px){
.list_table{font-size:12px;}
.content_table{font-size:12px;}
.areaInput textarea,.areaInput input{width:350px;}
.longInput input{width:350px;}
.limitWidth{width:40%;}
.limitWidth textarea{font-size:12px;}
}

.longInput{width:40%;}
.longInput input{width:500px;height:24px;font-size:14px;font-family: Microsoft Yahei ;}
.midInput input{width:200px;height:24px;font-size:14px;font-family: Microsoft Yahei ;}
.shortInput input{width:100px;height:24px;font-size:14px;font-family: Microsoft Yahei ;}
.timeInput input{width:140px;height:24px;padding-left:30px;font-size:14px;font-family: Microsoft Yahei;}
.minInput input{width:50px;height:24px;font-size:14px;font-family: Microsoft Yahei ;}
.selectInput select{height:38px;font-size:14px;font-family: Microsoft Yahei ;}
.areaInput textarea,.areaInput input{height:100px;width:500px;font-size:14px;}
.areaInput2 textarea{height:300px;width:97%;}
.inputSubmit{text-align:center;margin:20px 0 20px 0;}
.inputSubmit input{margin:0 10px;}
input::-ms-clear{display:none;}
.input{padding: 6px 12px;line-height: 1.428571429;color: #555555;background-color: #ffffff;border: 1px solid #cccccc;font-family: Microsoft Yahei;border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); 
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); 
-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; 
transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; }
.input:focus{border-color: #66afe9;outline: 0; 
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6); 
box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6); 
}
.selected{padding: 6px 12px;line-height: 1.428571429;color: #555555;background-color: #ffffff;border: 1px solid #cccccc;border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); 
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); 
-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; 
transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; }
.selected:focus{border-color: #66afe9;outline: 0; 
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6); 
box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6); 
}

.orderBlue{padding:10px 40px;background:#1f7aba;border-radius:5px;color:#fff;font-weight:bold;border:none;cursor:pointer;font-size:14px;}
.orderRed{padding:10px 40px;background:#f95959;border-radius:5px;color:#fff;font-weight:bold;border:none;cursor:pointer;font-size:14px;}
.orderGlay{padding:10px 40px;background:#999;border-radius:5px;color:#fff;font-weight:bold;border:none;cursor:pointer;font-size:14px;}
.urlTag_current{background:#1184d5;color:#fff !important;}
.disN{display:none !important;}
.disB{display:block !important;}
.visN{visibility:hidden !important;}
.toAdd_url{width:100%;border-top:1px solid #b2cdcd;}
.toAdd_url input{float:left;margin:15px 0 0 20px;}
.urlTag{float:left;}
.urlTag a{display:inline-block;height:40px;padding:10px 40px;text-align:center;line-height:40px;color:#444;border-right:1px solid #1184d5;}
.inputSubmit{text-align:center;margin:20px 0 20px 0;}
.inputSubmit input{margin:0 10px;}


/* 后台登录样式 */
@media screen and (max-width: 768px) {.user-login {padding-top: 80px;}}
.user-login {position: relative;left: 0;top: 0;padding: 180px 0;min-height: 100%;box-sizing: border-box;}
@media screen and (max-width: 768px) {.login-form {width: 450px;margin: 0 auto;box-sizing: border-box;}}
@media screen and (min-width: 769px) {.login-form {width: 500px;margin: 0 auto;box-sizing: border-box;}}
.login-header {text-align: center;padding: 10px 10px 0 10px;}
.login-header h2 {margin-bottom: 10px;font-weight: 300;font-size: 30px;color: #000;font-family:"Microsoft YaHei UI", Arial, sans-serif,Meiryo, "Meiryo UI", Consolas;}
.login-header p {font-weight: 300;color: #999;font-size: 15px;}
.login-body {padding: 20px;}
.login-body .layui-form-item {position: relative;}
.layui-form-item {margin-bottom: 15px;}
.layui-form-item label {position: absolute;left: 1px;top: 1px;width: 38px;line-height: 36px;text-align: center;color: #d2d2d2;}
.layui-form-item input {padding-left: 38px;height: 38px;line-height: 1.3;line-height: 38px \9;border: 1px solid #e6e6e6;background-color: #ffffff;border-radius: 2px;}
.layadmin-user-login-footer {position: absolute;left: 0;bottom: 0;width: 100%;line-height: 30px;padding: 20px;text-align: center;box-sizing: border-box;color: rgba(0, 0, 0, .5);z-index: -1;}
.layadmin-user-login-footer a {padding: 0 5px;color: rgba(0, 0, 0, .5);}

.signCondition div{margin:0 15px 0 0 }
.container{min-width:1120px;padding:10px 20px;margin-top:5px}
.m-wrap{width:49.5%;box-shadow:0 0 6px #f9f9f9}
.m-wrap .m-box{height:300px;background-color:#fff;box-sizing:border-box;padding:28px}
.m-box>p{padding:10px 0;border-bottom:1px solid #ddd}
.quick-link{border-bottom:solid 1px #ddd;padding:10px 0}
.quick-box{background-color:#fff;box-sizing:border-box;padding:28px;margin-top:15px}
.quick-item{width:100px;padding:5px;background-color:#f9f9f9;cursor:pointer}
.quick-item:hover{box-shadow:0 0 6px #ccc}
/* .quick-item+div{margin-left:20px} */
.quick-item i{font-size:45px;color:#999}
.m-box-item{cursor:pointer}
.m-box-item:hover p{color:#f80500}
.m-box-item,.m-count-item{width:100px;height:86px;margin-bottom:15px}
/* .m-box-item+div,.m-count-item+div{margin-left:20px} */
.m-box-item font,.m-count-item font{font-weight:bold;color:#009688;font-size:28px;text-align:center;margin-bottom:12px}
.m-box-item p,.m-count-item p{font-size:16px;text-align:center}